std::__logical_not(3)

NAME
std::__logical_not -

SYNOPSIS

Detailed Description

Definition at line 274 of file valarray_before.h.

  Public Member Functions
template<typename _Tp> bool operator() (const _Tp &__x) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.